.project-image {
  width: 450px;
  height: 250px;
}

.user-projects{
  margin-bottom: 50px;
}

.project-links{
  display: inline-block;
  margin: 10px 0px;
  padding: 5px;
  color: #1A222CFF;
  background-color: transparent;
  border: 1px solid #1A222CFF;
  border-radius: 10px;
  text-align: center;
  outline: none;
  text-decoration: none;
  cursor: pointer;
  transition: color 0.3s ease-out,
  background-color 0.3s ease-out,
  border-color 0.3s ease-out;
  &:hover {
    background-color: #54516AFF;
    border-color: #54516AFF;
    color: #fff;
    transition: color 0.3s ease-in,
    background-color 0.3s ease-in,
    border-color 0.3s ease-in;
  }
  &:active {
    background-color: #54516AFF;
    border-color: #54516AFF;
    color: #fff;
    transition: color 0.3s ease-in,
    background-color 0.3s ease-in,
    border-color 0.3s ease-in;
  }
}